QGIS Application - Bug report #705
point symbols clipped wrongly
2007-04-12 06:59 AM - browlingson -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category:

Affected QGIS version: Regression?: No
Operating System: Unix Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10764
Description

If I draw a point map with "Single Symbol" type using one of the first symbols (circle through to star) the symbol is clipped too tight.

Increasing the outline width shows this up well.

The diamond symbuol (third one) is clipped even worse...

| think the bounding box doesn't take into account the outline thickness.

History

#1 - 2008-01-08 07:19 AM - Magnus Homann
- Status changed from Open to In Progress

#2 - 2008-01-11 12:25 AM - Magnus Homann
- Resolution set to fixed
- Status changed from In Progress to Closed

This is fixe in commit:8a55d7f2 (SVN r7923).

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

badClip.png 5.67 KB
